body  {
background: #f6fcfc url(https://www.bdp-verband.de/_clips/bg.gif); margin: 0pt; padding: 0pt;  }
/*body, p, table, tr, td, blockquote, textarea, input, lu, li, b { font-size:96%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Sans-serif }*/
body, p, table, tr, td, blockquote, textarea, input, lu, li { font-size:13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Sans-serif }
a             { color: #0000cd; text-decoration: none }
a:hover               { color: #0000cd; text-decoration: underline }
hr   { color: #336 }
h1         { color: #336; font-weight: lighter; font-size: 21px; font-family: Arial, Helvetica, Verdana, "Sans Serif" }
h2     { font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica }
h3         { font-weight: lighter; font-size: 17px; font-family: Arial, Helvetica, "Sans serif", Verdana }
tt          { font-size: 10px; font-family: Verdana, Arial, Helvatica, Geneva, Swiss, Sunsans-Regular, "Sans Serif" }
.normal { font-size:13px; }
.red { color: #8b0000 }
.rot   { color: #000; text-decoration: none; background-color: #41d3cd }
.blau  { color: #000080; text-decoration: none }
.weiss { color: #fff }
.gelb { color: #ff0 }
.navi     { color: #336; font-size: 10px; font-family: Verdana, Arial, Helvetica, "Sans Serif"; text-decoration: none }
.navi:hover     { color: #336; font-size: 10px; font-family: Verdana, Arial, Helvetica, "Sans Serif"; text-decoration: underline }
hr    { color: #099 }
.rand  { border: solid 1px #000 }
.rand2 { border: solid 1px #099 }
.rand2a { border-bottom: 1px solid #099 }
.rand2b { border-top: 1px solid #099 }
.td { border: solid 1px black }
#button { background-color: #fff; border: solid 1px black }
#zeilen10px {
	line-height: 10px;
}
#zeichenminus {
	letter-spacing: -0.2px
}

li {
	list-style-type: square;
	line-height: 150%;
}
.stern { color: #f00 }
input, textarea {
	border: 1px solid #333333;
}
#kontakt
{
	padding: 15px;
}
.keinrand{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.blaurand
{
	border: 1px solid #0099CC;
}

#suche {
	width: 100px;
	text-align: center;
	margin-left: 10px;
}